import mainClient from './mainProtoGrpc';
import {
  authClient,
  jobClient,
  userClient,
  essentialClient,
  countyClient,
  recordClient,
  scrapingClient,
} from './grpcClients';
import { loggingInterceptor } from '../utilities/grpcHelper';

const options = {
  // interceptors: [loggingInterceptor],
};
async function test() {
  const SERVER_URL = 'dev-api-automation.megalithinc.com:50051';
  authClient(mainClient, SERVER_URL, options);
  jobClient(mainClient, SERVER_URL, options);
  userClient(mainClient, SERVER_URL, options);
  essentialClient(mainClient, SERVER_URL, options);
  countyClient(mainClient, SERVER_URL, options);
  recordClient(mainClient, SERVER_URL, options);
  scrapingClient(mainClient, SERVER_URL, options);
}

export default test;
