export const HIGHTLIGHT_TYPES = {
  EXTRACT_TABLE: {
    id: 'extract-table',
    typeName: 'Extract Table',
    fieldName: 'selector',
    color: 'orange',
    background: 'rgba(255, 165, 0, 0.1)', // Light, semi-transparent orange
  },
  EXTRACT_FIELD: {
    id: 'extract-field',
    typeName: 'Extract Field',
    fieldName: 'fieldSelectors',
    color: 'purple',
    background: 'rgba(128, 0, 128, 0.1)', // Light, semi-transparent purple
  },
  EXTRACT_PAGINATION: {
    id: 'extract-pagination',
    typeName: 'Extract Pagination',
    fieldName: 'paginationSelector',
    color: 'blue',
    background: 'rgba(0, 0, 255, 0.1)', // Light, semi-transparent blue
  },
  EXTRACT_NEXT_PAGE: {
    id: 'extract-next-page',
    typeName: 'Extract Next Page',
    fieldName: 'nextPageSelector',
    color: 'green',
    background: 'rgba(0, 128, 0, 0.1)', // Light, semi-transparent green
  },
};
