export { default as Dashboard } from './Dashboard/Dashboard';
export { default as ForgotPassword } from './Authentication/ForgotPassword';
export { default as Login } from './Authentication/Login';
export { default as SignUp } from './Authentication/SignUp';
export { default as NotFound } from './Errors/NotFound';

export { default as UserListPage } from './Users/UserListPage';
export { default as UserCreationPage } from './Users/UserCreationPage';
export { default as UserUpdationPage } from './Users/UserUpdationPage';

export { default as JobListPage } from './Jobs/JobListPage';
export { default as JobCreationPage } from './Jobs/JobCreationPage';
export { default as CountyListPage } from './Counties/CountyListPage';
export { default as UpdateAndViewCounty } from './Counties/UpdateAndViewCounty';
export { default as JobDetailPage } from './Jobs/jobDetailPage';
export { default as ChangePassword } from './Authentication/ChangePassword';

export { default as Profile } from './Profile/Profile';

export { default as JobRecodListPage } from './Records/JobRecordListPage';
export { default as ScrapingDataListPage } from './ScrapingData/ScrapingDataListPage';
