import { defineConfig } from 'vite';
// https://vitejs.dev/config
export default defineConfig({
  server: {
    port: 3000,
  },
  devServer: {
    port: 3001,
  },
  resolve: {
    // Some libs that can run in both Web and Node.js, such as `axios`, we need to tell Vite to build them in Node.js.
    browserField: false,
    conditions: ['node'],
    mainFields: ['module', 'jsnext:main', 'jsnext'],
  },
});
